Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 18-06-2013 16:36:37

Antoineeuro
Membre
Inscription : 18-06-2013

[Résolu] Problème de téléchargements de paquets

Bonjour à tous,

Je tente d'installer un serveur apache, un serveur ftp et de créer un intranet (donc installer php-mysql/admin) dans une vm linux. J'essaye de faire ce tuto sur le site du zéro "http://www.siteduzero.com/informatique/ … web-apache". Je coince dès le début au moment où il faut télécharger les paquets. Il n'arrive pas à trouver les paquets apache2-utils php5... J'ai télécharger la dernière version de Debian "Wheezy" gnome desktop (a cette adresse là : http://cdimage.debian.org/debian-cd/cur … o-hybrid/), peut être que ça vient de là. Je suis derrière un proxy mais j'ai paramétré Debian. Puisque j'ai un accès internet, de ce coté la ça devrait être bon.

Et pourtant je n'arrive pas a télécharger un paquet. Il y a juste apt-get update et upgrade qui fonctionnent.


J'ai aussi un problème d'interface graphique. J'ai l'interface gnome "classique" (menu en haut) et non pas celle ressemblant à Unity (menu à gauche). Lors de l'installation j'ai eu un message d'erreur disant que gnome3 a eu un souci. A l'installation je n'ai pas pu n'ont plus télécharger les paquets via le web, il ne voulait pas reconnaitre mes identifiants de proxy. yikes

Avec Windows je n'aurai pas eu de souci, mais sur Linux....
Merci pour vos réponses

PS : Je précise que c'est dans le cas d'un projet, je n'ai donc pas le choix d'utilisé autre chose que Linux. sad

Dernière modification par Antoineeuro (20-06-2013 10:25:08)

Hors ligne

#2 18-06-2013 17:37:47

Thuban
Modérateur
Distrib. : OpenBSD
Noyau : current
(G)UI : xfce ou dwm
Inscription : 09-01-2009
Site Web

Re : [Résolu] Problème de téléchargements de paquets

Salut! smile
Alors quel message d'erreur obtiens-tu lorsque tu tentes d'installer apache?
Au passage, indiques-nous le contenu du fichier /etc/apt/sources.list

Pour ton souci avec gnome3, je ne sais pas. Mais tu devrais ouvrir un autre sujet distinct pour obtenir plus d'aide.

ps : sous windows, tu as d'autres problèmes, comme la non-confidentialité de l'utilisation de ton ordi...

YA3HGA-H

Hors ligne

#3 19-06-2013 11:00:00

Antoineeuro
Membre
Inscription : 18-06-2013

Re : [Résolu] Problème de téléchargements de paquets

Slt,

Ça à l'air de vouloir fonctionner. A lieu de prendre la version avec gnome j'ai télécharger et installer la version standard de Debian, sur laquelle j'ai installer gnome(qui ne fonctionne toujours pas à cause d'une incompatibilité de ma carte graphique générique de vmware player avec certain effets de gnome 3).

Je repost si j'ai un autre problème.

au passage Thuban merci pour ta réponse
Voici le contenu du fichier /etc/apt/sousce.list


#

# deb cdrom:[Debian GNU/Linux 7.0.0 _Wheezy_ - Official Snapshot amd64 LIVE/INS$

deb cdrom:[Debian GNU/Linux 7.0.0 _Wheezy_ - Official Snapshot amd64 LIVE/INSTA$

deb http://ftp.fr.debian.org/debian/ wheezy main
deb-src http://ftp.fr.debian.org/debian/ wheezy main

deb http://security.debian.org/ wheezy/updates main
deb-src http://security.debian.org/ wheezy/updates main

# wheezy-updates, previously known as 'volatile'
deb http://ftp.fr.debian.org/debian/ wheezy-updates main
deb-src http://ftp.fr.debian.org/debian/ wheezy-updates main

Hors ligne

#4 19-06-2013 21:43:37

bendia
Admin stagiaire
Distrib. : Jessie
Noyau : 3.16.0-4-amd64
(G)UI : Gnome + XFCE + Console
Inscription : 20-03-2012
Site Web

Re : [Résolu] Problème de téléchargements de paquets

Bonjour

Commente la ligne avec deb cdrom ... (met un # au début de la ligne) si tu as un accès internet. Sinon, apt cherche en priorité dans le cdrom qui n'est probablement plus dans le lecteur hmm

Puis:

apt-get update



Il ne devrait plus y avoir de problème ensuite smile

Et si ça marche : résolu


Ben
___________________
La seule question bête, c'est celle qu'on ne pose pas.
file-Re06858991f6f328b4907296ac5cea283

En ligne

Pied de page des forums